Yess eCommerce application - Bug #137
In weight field accept lots of digits

08/06/2021 06:21 PM - Minal Watmode

Status:
Assignee:
Category:

Target version:

Closed
Normal

rajat gupta

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/06/2021

0%
0.00 hour
0.00 hour

Description

Back end URL -> master management -> item master -> item -> new item

In weight field accept lots of digits

History

#1 - 08/16/2021 11:59 AM - rajat gupta

- Status changed from New to Resolved

#2 - 08/20/2021 12:44 PM - Minal Watmode

- Status changed from Resolved to Closed
